prefix=/usr/X11R7
exec_prefix=${prefix}
libdir=${prefix}/lib
includedir=${prefix}/include

Name: Xfontcache
Description: The Xfontcache Library
Version: 1.0.5
Requires: fontcacheproto
Requires.private: x11 xext
Cflags: -I${includedir}
Libs: -Wl,-rpath,${libdir} -L${libdir} -lXfontcache
